/*
 * generated by Xtext 2.27.0
 */
package no.hal.quiz.xtext;


/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
public class QuizDSLStandaloneSetup extends QuizDSLStandaloneSetupGenerated {

	public static void doSetup() {
		new QuizDSLStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}
